<template>
    <div>
        <h1>Détails de : {{$route.params.name}}</h1>
        <ul>   
            <li>masse : {{$route.params.mass}}</li>
            <li>couleur des yeux : {{$route.params.eye}}</li>
        </ul>
    </div>
</template>
